Bug 572325 - [abrt] crash in brasero-2.28.3-1.fc12: Process /usr/bin/brasero was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in brasero-2.28.3-1.fc12: Process /usr/bin/brasero was killed by...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: brasero
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Xavier Lamien
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:932619d7b05bf2f15370e277991...
: 539893 587660 588204 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-03-10 20:54 UTC by Rakesh Jain
Modified: 2010-12-03 17:35 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-03 17:35:03 UTC


Attachments (Terms of Use)
File: backtrace (47.24 KB, text/plain)
2010-03-10 20:54 UTC, Rakesh Jain
no flags Details

Description Rakesh Jain 2010-03-10 20:54:41 UTC
abrt 1.0.7 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: brasero
component: brasero
executable: /usr/bin/brasero
kernel: 2.6.32.9-67.fc12.i686.PAE
package: brasero-2.28.3-1.fc12
rating: 4
reason: Process /usr/bin/brasero was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. Burn some files.
2. when burning is complete move/delete underlying files which were getting burned, without closing the brasero.
3. It crashed.

Comment 1 Rakesh Jain 2010-03-10 20:54:44 UTC
Created attachment 399179 [details]
File: backtrace

Comment 2 András Szilárd 2010-03-18 16:21:41 UTC

How to reproduce
-----
After burning the disc, the GUI shows the "project". 
In an other file browser (Nautilus) I have deleted some of the directories, which were written on the disc (as part of the project).
This deletion in the background seems to trigger the crash.

Comment 3 Karel Klíč 2010-05-25 08:51:24 UTC
*** Bug 539893 has been marked as a duplicate of this bug. ***

Comment 4 Karel Klíč 2010-05-25 08:51:29 UTC
*** Bug 587660 has been marked as a duplicate of this bug. ***

Comment 5 Karel Klíč 2010-05-25 08:51:33 UTC
*** Bug 588204 has been marked as a duplicate of this bug. ***

Comment 6 stringy74 2010-06-28 22:53:11 UTC
Package: brasero-2.28.3-1.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1.burn dvd in brasero
2.
3.


Comment
-----
the burning completed, then this crash was reported

Comment 7 Bug Zapper 2010-11-03 20:10:20 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 8 Bug Zapper 2010-12-03 17:35:03 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.